aboutsummaryrefslogtreecommitdiff
path: root/t/test-lib.sh
diff options
context:
space:
mode:
authorBryan Donlan <bdonlan@fushizen.net>2008-05-04 01:37:56 -0400
committerJunio C Hamano <gitster@pobox.com>2008-05-05 14:17:01 -0700
commitb480f5cf1a398586d94aecca5d6c9de646837d14 (patch)
tree94c0ebdfdd8ce6f8fc582a804319956bddddc92b /t/test-lib.sh
parent7f0475c308625fb9e4cbbad8dc665983571cc5cf (diff)
downloadgit-b480f5cf1a398586d94aecca5d6c9de646837d14.tar.gz
git-b480f5cf1a398586d94aecca5d6c9de646837d14.tar.xz
test-lib.sh: Fix some missing path quoting
Signed-off-by: Bryan Donlan <bdonlan@fushizen.net> Signed-off-by: Junio C Hamano <gitster@pobox.com>
Diffstat (limited to 't/test-lib.sh')
-rw-r--r--t/test-lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/test-lib.sh b/t/test-lib.sh
index d7ad13b95..04e098b96 100644
--- a/t/test-lib.sh
+++ b/t/test-lib.sh
@@ -345,7 +345,7 @@ test_create_repo () {
repo="$1"
mkdir "$repo"
cd "$repo" || error "Cannot setup test environment"
- "$GIT_EXEC_PATH/git" init --template=$GIT_EXEC_PATH/templates/blt/ >/dev/null 2>&1 ||
+ "$GIT_EXEC_PATH/git" init "--template=$GIT_EXEC_PATH/templates/blt/" >/dev/null 2>&1 ||
error "cannot run git init -- have you built things yet?"
mv .git/hooks .git/hooks-disabled
cd "$owd"